.billie-widget-wrap {
    background-color: white;
    padding: 30px;
}
.billie-widget-banner {
    font-family: "Cairo Bold", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #19288a;
    text-align: center;
    margin: 0 0 20px;
}

.billie-widget-form {
    display: flex;
    font-size: 18px;
    padding-left: 24px;
    max-width: 590px;
    margin-left: auto;
    margin-right: auto;
}

.billie-widget-form-group {
    display: flex;
    align-items: center;
    background-color: white;
    height: 60px;
    border-radius: 30px;
    border: 1px solid #0c0c0c;
    margin-right: 10px;
}

input[type='text'].billie-widget-control:focus, textarea, select {
    outline: none;
}

input[type='text'].billie-widget-control {
    display: block;
    width: 100%;
    height: 46px;
    padding: 6px 16px;
    line-height: 1.5;
    color: #646571;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid white;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-family: "Cairo Regular", sans-serif;
    font-weight: 400;
    outline: none;
    border-width: 0px;
    border-radius: 30px;
}

.billie-widget-separator {
    width: 1px;
    display: inline-block;
    background-color: #19288a;
    opacity: 0.3;
    height: 38px;
}

datalist {
    display: none;
}

.billie-widget-submit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-family: "Cairo Bold", sans-serif;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0 34px 0;
    font-size: 18px;
    line-height: 1.3;
    text-decoration: none;
    border-radius: 40px;
    cursor: pointer;
    border: 1px solid #19288a;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    outline: none;
    color: white;
    background-color: #f08d0b;
    border-color: #f08d0b;
    box-shadow: 0px 14px 24px rgba(240, 141, 11, 0.18),
    0px 5.84887px 10.0266px rgba(240, 141, 11, 0.129394),
    0px 3.12708px 5.36071px rgba(240, 141, 11, 0.107299),
    0px 1.75302px 3.00517px rgba(240, 141, 11, 0.09),
    0px 0.931014px 1.59602px rgba(240, 141, 11, 0.0727007),
    0px 0.387416px 0.664142px rgba(240, 141, 11, 0.0506062);
}
.billie-widget-submit:hover {
    background-color: #ffa227;
}

.billie-widget-separator {
    width: 1px;
    display: inline-block;
    background-color: #19288a;
    opacity: 0.3;
}

datalist {
    display: none;
}
/* specifically hide the arrow on focus */
input::-webkit-calendar-picker-indicator {
    display: none;
}

@media only screen and (max-width: 600px) {
    .billie-widget-form {
        flex-direction: column;
        padding-left: 0;
    }
    .billie-widget-form-group {
        Margin-right: 0;
    }
    .billie-widget-submit {
        margin-top: 10px;
        padding: 10px;
    }
}
